{
    "name": "magdev/wc-tier-package-prices",
    "description": "WooCommerce plugin for tier pricing and package prices with Twig templates",
    "version": "1.2.7",
    "type": "wordpress-plugin",
    "license": "GPL-2.0-or-later",
    "authors": [
        {
            "name": "Marco Graetsch",
            "homepage": "https://src.bundespruefstelle.ch/magdev"
        }
    ],
    "require": {
        "php": ">=7.4",
        "twig/twig": "^3.0"
    },
    "autoload": {
        "classmap": [
            "includes/"
        ]
    }
}
